#2 depends on python-fedora distribution
Opened 3 years ago by glen. Modified 3 years ago

The package requires fedora meta package and fails to initialize.

  1. if that is required dependency, it should be noted in setup.py
  2. imho this package should be generic enough not to require fedora specific packages

output of fedmsg-hub startup messages attached:
- messages.txt


Login to comment on this ticket.

Metadata